<div class="container">
    <div class="page-header">
        <h1 class="all-tittles">Sistema de Monitoreo de Laboratorios <small>Administración Laboratorio</small></h1>
    </div>
</div>

<div class="container-fluid" style="margin: 50px 0;">
    <div class="row">
        <div class="col-xs-12 col-sm-4 col-md-3">
            <img src="assets/img/user01.png" alt="user" class="img-responsive center-box" style="max-width: 110px;">
        </div>
        <div class="col-xs-12 col-sm-8 col-md-8 text-justify lead">
            Bienvenido a la sección para registrar laboratorios al sistema, debes de llenar todos los campos del
            siguiente formulario para registrar un Laboratorio.
        </div>
    </div>
</div>
<div class="container-fluid">
    <div class="row">
        <div class="col-xs-12 lead">
            <ol class="breadcrumb">
                <li class="active">Nuevo Laboratorio</li>
                <li><a href="listadmin.html">Listado de Laboratorios</a></li>
            </ol>
        </div>
    </div>
</div>
<div class="container-fluid">
    <div class="container-flat-form">
        <div class="title-flat-form title-flat-blue">Registrar un nuevo laboratorio</div>
        <form autocomplete="off" method="POST" action="/guardar">
            <div class="row">
                <div class="col-xs-12 col-sm-8 col-sm-offset-2">
                    <div class="group-material">
                        <input type="text" class="material-control tooltips-general" id="ubicacionLab"
                            name="ubicacionLab" placeholder="Locacion del laboratorio" required="" maxlength="70"
                            pattern="[a-zA-ZáéíóúÁÉÍÓÚñÑ ]{1,70}" data-toggle="tooltip" data-placement="top"
                            title="Escribe la direccion del laboratorio">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label>Ubicacion</label>
                    </div>
                    <div class="group-material">
                        <input type="number" class="material-control tooltips-general" id="noLab" name="noLab"
                            placeholder="Nº del laboratoriro" required="" maxlength="70"
                            pattern="[a-zA-ZáéíóúÁÉÍÓÚñÑ ]{1,70}" data-toggle="tooltip" data-placement="top"
                            title="Escribe el numero del laboratorio">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label>Numero dellaboratorio</label>
                    </div>
                    <div class="group-material">
                        <div class="group-material">
                            <select name="select" class="material-control tooltips-general" required="">
                                <option value="1">Disponible </option>
                                <option value="0">Ocupado</option>
                            </select>
                        </div>
                    </div>
                    <p class="text-center">
                        <button type="reset" class="btn btn-info" style="margin-right: 20px;"><i
                                class="zmdi zmdi-roller"></i> &nbsp;&nbsp; Limpiar</button>
                        <button type="submit" class="btn btn-primary"><i class="zmdi zmdi-floppy"></i> &nbsp;&nbsp;
                            Guardar</button>
                    </p>
                </div>
            </div>
        </form>
    </div>
</div>
<div class="modal fade" tabindex="-1" role="dialog" id="ModalHelp">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                        aria-hidden="true">&times;</span></button>
                <h4 class="modal-title text-center all-tittles">ayuda del sistema</h4>
            </div>
            <div class="modal-body">
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="zmdi zmdi-thumb-up"></i>
                    &nbsp; De acuerdo</button>
            </div>
        </div>
    </div>
</div>